Upgrading from Deployment Solution 6.8 SP1, SP2 or 6.9 SP1, SP2, SP3, SP4, SP5 to Deployment Solution 6.9 SP5 MR2